


@media only screen and (max-width: 1600px), screen and (max-device-width: 1600px) {





}
@media only screen and (max-width: 1500px), screen and (max-device-width: 1500px) {

  #header .col.logo-wrap { /* width: 31.25%;  */}
  #header .col.mainmenu-wrap {/*  width: 59.375%; */ }

  /* #header .col.grid-5  { width: 10%; }
  #searchform { right: 10%;   margin-right: 32px;} */



}
@media only screen and (max-width: 1440px), screen and (max-device-width: 1440px) {
 
.byline h3 {
  font-size: 1.3em;
}

}

@media only screen and (max-width: 1400px), screen and (max-device-width: 1400px) {


.container {
  width: 96%;
}
.home-banner.section .container {
  width: 100%;
}




}
@media only screen and (max-width: 1279px), screen and (max-device-width: 1279px) {





.mainmenu > ul > li a {
    font-size: 1.1em;
}
.mainmenu > ul > li.rights a {
    background: #b52545;
    padding-left: 10px;
}
 .mainmenu > ul > li.phone a span {
    display: none;
}

#header a#logo {
  /* text-indent: -9999px; */
 /*  background: url(images/community-law-logo-footer.png) no-repeat  0 0; */
  background-size: auto 100%;
  height: 51px;
  margin-top: 45px;
  font-size: 45px;
  padding: 0 0 0 125px;
}
#header a#logo span {
   /* display: none; */
  font-size: 12px;
  margin: 2px 0 0 7px;
} 
.topmenu ul li a {
  padding: 0 20px;
}
.qmenu li {
  margin: 0 14% 0 0 !important;
}
.qmenu li:first-child {
  margin: 0 14% 0 0 !important;
}
}

@media only screen and (max-width: 1140px), screen and (max-device-width: 1040px) {

#cl-mainsite {
  font-size: 0.9em;

}
.qmenu li {
  margin: 0 10% 0 0 !important;
}
.qmenu li:first-child {
  margin: 0 10% 0 0 !important;
}



}
@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {



#header a#logo {
  /* text-indent: -9999px; */
 /*  background: url(images/community-law-logo-footer.png) no-repeat  0 0; */
  background-size: auto 100%;
  height: 51px;
  margin-top: 50px;
  font-size: 38px;
  padding: 3px 0 0 125px;
}
#header a#logo span {
   /* display: none; */
  font-size: 10px;
  margin: 2px 0 0 7px;
} 



.section-map .container {
  width: 94%;
}
.section-map .prefix-2 {
  padding-left: 0;
}
.map {
  width: 90%;
  margin-left: auto !important;
  margin-right: auto !important;
}
  .specialistsmenu-footer ul li a  { 
    padding: 0 5px;
    font-size: 0.85em;
  }






}
@media only screen and (max-width: 800px), screen and (max-device-width: 800px) {

/*   .switch {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  optional
  -webkit-box-align: start;
  -moz-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.container .switch .sub {
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
}

.container .switch .main {
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -ms-flex-order: 1;
  -webkit-order: 1;
  order: 1;
}
 */

a.resp-search,
a.responsive-nav-trigger {
  display: block;
}
.mainmenu-wrap,
.responsive-nav .responsive-menus {
   display: none; 
}



html {
  -webkit-text-size-adjust: none;
}

.container {
  width: 96%;
}

.home-banner.section .container {
  width: 100%;
}


.rhide {
    display: none !important;
}
.rshow {
    display: block !important;
}
.padleft {
  padding-left: 0;
}
.padright {
  padding-right: 0;
}
.pad {
  padding: 0;
}
.col {
  float: none;
  width: 100%;
  padding-bottom: 20px;
  margin-left: 0%;
  margin-right: 0%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}


.prefix-1,.prefix-2,.prefix-3,.prefix-4,.prefix-5,.prefix-6,.prefix-7,.prefix-8,.prefix-9,.prefix-10 { 
  padding-left: 0; 
}
.suffix-1,.suffix-2,.suffix-3,.suffix-4,.suffix-5,.suffix-6,.suffix-7,.suffix-8,.suffix-9,.suffix-10 { 
  padding-right: 0; 
}

p,
li,
td {
  margin: 0 0 10px 0;
  line-height: 1.35;
}

.staff-detail {
    padding: 10px 0 10px;
    margin-bottom: 25px;
}
.staff-detail .col {
  float: left;
}
.staff-detail .grid-12 {
  width: 37.5%;
  padding-right: 5%;
  overflow: hidden;
  padding-bottom: 0px;
  min-height: 120px;
}
.staff-detail .grid-12 img {
  object-fit: cover;
  object-position: center; 
  height: 120px;
}
.staff-detail .grid-20 {
  width: 62.5%;
  padding-bottom: 0px;
}


.staff-detail,
.staff-detail .col,
.staff-detail .grid-12,,
.staff-detail .grid-12 img,
.staff-detail .grid-20,
.staff-detail .grid-20 .content,
.staff-detail h3,
.staff-detail h3 span.dvr,
.staff-detail .bio,
.staff-detail h3 span.posn {
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}










  .section-map .head {
    float: left;
    width: 65%;
  }
  .section-map .content {
    float: left;
    width: 35%;
  }
  .section-map .head,
  .section-map .content,
  .section-map .navigation {
    padding: 0;
  }

  .specialistsmenu-top,
  .section-marker,
  .section-map .row .suffix-3 {
    display: none;
  }
  .section-map h6 {
    float:left;
  }
  .section-map .map {
      margin-top: 0;
  }

  .footermenu ul {
    margin-bottom: 20px;
  }
  .footermenu ul li {
    height: auto;
    padding: 3px 0 3px 0;
    border: none;
  }


/*   .banner-panel,
.quote {
  display: none;
} 
  .quote {
    margin-top: 10px;
    margin-left: 90px;
  }
*/




  .section-map h3 { 
    font-size:1.45em; 
  } 
  .quote h3 .line {
    font-size:2em;
  }


.blog h1,
.archive h1,
.single h1  {
  margin-top: 10px;
  padding-right: 0px;
}
.single h1 span:first-child {
  display: none;
}
a.back {
  top: 17px; 
  font-size: 0.8em;
  line-height: 11px;
  display: inline-block;
  padding-left: 11px;
  background: url(images/back-arrow.png) no-repeat left center;
}




body {
  font-size: 14px !important;
}

.container {
  width: 86%;
}
.home-banner.section .container {
  width: 100%;
}



.logo-wrap {
  padding-bottom: 0px;
  min-height: 69px;
}
#header {
    min-height: 1px;

}
#header .row-2 {
    padding-top: 25px;
    padding-bottom: 18px;
    min-height: 1px;
}
#header .logo-wrap {
    padding-bottom: 0px;
    min-height: 1px;
}

#header a#logo {
  position: relative;
  background-size: auto 100%;
  height: 30px;
  margin-top: -2px;
  font-size: 26px;
  padding: 0px 0 0 73px;
  letter-spacing: normal;
}
#header a#logo span {
   /* display: none; */
  font-size: 6.5px;
  margin: 2px 0 0 5px;
} 


.section.home-banner {
  padding-bottom: 65px;
}

.section.home-banner .quote {
  position: absolute;
  top: 85%;
  left: 5%;
  z-index: 2;
}
.quote h3 {
  font-size: 1.1em;
  font-style: italic;
  font-weight: 300;
  line-height: 1;
  margin-bottom: 4px;
  letter-spacing: -0.25px;
}

.quote h3 .line {
  height: 60px;
  line-height: 60px;
  color: #fff;
  background: #b52545;
  padding: 0 10px;
  margin-bottom: 4px;
  clear: both;
  display: inline-block;
}
.quote h3 .line.black {
  background: #000;
  height: 66px;
  line-height: 66px;
}




.section-map,
.section-top .divdr,
.sub,
#footer,
#header .row-1,
.lvl2,
a.back.desk,
.page-template-rights-template .quote,
.page-template-rights-template .content,
.desk {
  display: none;
}
#footer-resp,
a.back.resp,
.resp {
  display: block;
}


.section-top {
    padding-top: 20px;
}


h1 {
    font-size: 1.35em;
    margin: 5px 0 10px 0;
    font-weight: 500;
    letter-spacing: 1px;
}
h2 {
    font-size: 1em;
}

a.breadcrumb {
  font-size: 0.7em;
  top: -10px;
}

.sectionmenu  {
    font-size: 1.1em;
}
.content-feature-image {
    padding: 10px 0;
    border-top: solid 1px #b02640;
    border-bottom: solid 1px #b02640;
    margin-bottom: 20px;
}
.content h3 {
    font-size: 1.15em;
}
.hottopics ul li {
    position: relative;
    width: 100%;
    padding: 1.5% !important;
}
.hottopics ul li:nth-child(6),
.hottopics ul li:nth-child(7),
.hottopics ul li:nth-child(8) {
   display:none;
}
.hottopics ul>li>a {
    width: 100%;
    font-family: 'museo', Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    padding: 0;
    background: #fff;
    border: solid 3px #eedcbb;
    min-height: 1px;
    line-height: 1.8;
    text-transform: none;
    font-weight: 700;
}
.hottopics h2 {
    font-size: 1em;
    font-style: italic;
}
a.floattotop {
    bottom: 75px;
    right: 5%;
}



.parent-topics ul li {
  background: url(images/more-arrow.png) no-repeat right center;
}
.parent-topics ul li:hover {
  background: transparent url(images/more-arrow.png) no-repeat right center;
}
.parent-topics ul li a {
  padding: 15px 50px 15px 0px;
}
.child-topics img {
  display: none;
}

.child-topics {
  padding: 10px 0px;
  border-top: solid 1px #b02640;
  border-bottom: solid 1px #b02640;
}
.child-topics h4 {
  background: transparent;
  padding: 0 0 10px 0px;
  margin-bottom: 0;
  color: #b02640;
  font-size: 1.4em;
  font-family: 'museo-sans', 'Helvetica', Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.child-topics ul li {
  border-bottom: none;
}
.child-topics ul li ul li {
  border-top: solid 1px #b02640;
  border-bottom: none;
}
.child-topics ul li a {
  display: block;
  color: #000;
  font-weight: 500;
  font-size: 1.25em;
  line-height: 1.1;
  text-decoration:  underline;
  padding: 10px 0px;
  cursor: pointer;
}
.child-topics ul li a:hover {
  color: #b52545;
  background: #f2ecda;
  text-decoration:  underline;
}
.child-topics ul li ul li a {
 /*  font-weight: 300; */
  padding: 10px 0 10px 20px;
}

.rights-collection {
  border-top: solid 1px #b02640;
}
.rights-items {
  margin-top: 8px;
}
.rights-items h5 {
  line-height: 30px;
}
.rights-item {
  padding: 10px 0 15px 0;
}
.rights-item h3 {
  font-size: 1.45em;
  line-height: 1.25;
  margin: 0 0 10px 0;
}
.rights-item h4 {
    font-size: 1.1em;
    line-height: 1.35;
    color: #000;
    font-weight: 700;
}

.other-qs {
    padding: 15px 0;
}



.page-questions-answers .main .head {
    min-height: 50px;
}

.qmenu li {
  margin: 0 5% 0 0 !important;
}
.qmenu li:first-child {
  margin: 0 5% 0 0 !important;
}
.qmenu ul li a {
  padding: 0 8px;
  height:30px;
  line-height:30px;
}
.qmenu li a.current {
  border-width:3px;
}



#select {
  display:block;
  width:120px;
  height:30px;
  line-height:30px;
  padding: 0 10px;
  background: url(images/select-arrow-resp.png) no-repeat right top;
}
.nav ul.toc-odd {
  top:29px;
  right: 0;
  background:#fff;
  width:200px;
  border-width: 1px;
}

.qna {
  padding: 10px 0 10px 0;
  border-bottom: solid 1px  #b52545;
}
.qna .bc {
  display: none;
}
.qna .q {
  font-family: 'museo', Helvetica, Arial, sans-serif;
  padding: 10px 0 10px 35px;
  background: url(images/q.png) no-repeat left center;
  font-weight: 500;
  font-size: 1.15em;
}
.qna .a {
  padding: 10px 0 10px 35px;
  background: url(images/a.png) no-repeat left 8px;
}
.qna .a-wrap {
  display: none;
}

.page-template-staff-template .main>.content, 
.page-template-board-template .main>.content, 
.contact .content {
    border-top: solid 1px #b02640;
    padding: 15px 0 0;
}


.resources .detail {
    border-top: solid 1px #b52545;
    padding: 15px 0 10px 0;
}

.resources .detail .content h3 {
    color:  #b52545;
    font-size: 1.3em;
    margin: 0 0 15px 0;
}























}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {

body {
  font-size:14px !important;
}

.section-map .head,
.section-map .content {
  float: none;
  width: 100%;
}
.section-map .content {
  padding-top: 20px;
}
.padleft {
  padding-left: 0;
}
.padright {
  padding-right: 0;
}

.home .quote h3 .line { 
  font-size:1.15em;
      height: 26px;
  line-height: 1.5;
} 


.staff-detail .grid-20 .content {
  min-height: 120px;
  display: flex;
}
.staff-detail h3 {
  align-self: flex-end;
  margin-bottom: 0;
}
.staff-detail h3 span.dvr,
.staff-detail .bio {
  display: none;
}
.staff-detail h3 span.posn {
  display: block;
}



.staff-detail.open {
    padding: 10px 0 10px;
    margin-bottom: 25px;
}
.staff-detail.open .col {
  float: none;
}
.staff-detail.open .grid-12 {
  width: 100%;
  padding-right: 0%;
  overflow: hidden;
  padding-bottom: 20px;
  min-height: 120px;
}
.staff-detail.open .grid-12 img {
  object-fit: cover;
  object-position: center; 
  height: auto;
}
.staff-detail.open .grid-20 {
  width: 100%;
  padding-bottom: 20px;
}
.staff-detail.open .grid-20 .content {
  min-height: 120px;
  display: block;
}
.staff-detail.open h3 {
  align-self: flex-end;
  margin-bottom: 15px;
}
.staff-detail.open .bio {
  display: block;
}


}
@media only screen and (max-width: 384px), screen and (max-device-width: 384px) {

 
a#logo {
 /*  width: 96%; 
    padding: 0 0 0 78px !important;
  background-position: -15px 6px !important;
  background-size: auto 67% !important;*/
}

.qmenu ul li a {
  padding: 0;
}



}
@media only screen and (max-width: 383px), screen and (max-device-width: 383px) {




}
@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {




}